body {
    margin: 0;
    padding: 0;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-family: OpenSans, Helvetica, Arial, sans-serif;
    font-size: 1.2em;
}

h1.head img {
    height: 1.3em;
    margin-right: 0.4em;
}

h1.head {
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: SancoaleSoftenedRegular, Helvetica, Arial, sans-serif;
    font-size: 4em;
    margin: auto;
}

.content {
    width: 95%;
}

.intro {
    margin: 0.5em;
}

form {
    width: 100%;
}

input[type="text"] {
    width: 100%;
    box-sizing: border-box;
    font-size: 1.5em;
    padding: 5px;
    border: 2px solid #000;
    background-color: #fff;
    color: #000;
    font-family: OpenSans, Helvetica, Arial, sans-serif;
    padding: 0.2em;
    margin: 0.2em;
}

ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    width: 100%;
}

.list-item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 1em;
    border-bottom: 1px solid #000;
}

.list-item:last-child {
    border-bottom: 0px;
}

.list-item div {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

.title,
.author {
    margin: 0;
}

.title {
    font-size: 1.2em;
    font-family: SancoaleSoftenedMedium, Helvetica, Arial, sans-serif;
}

.author {
    font-size: 0.8em;
}

.download {
    display: inline-block;
    padding: .5em 1em;
    text-decoration: none;
    border: 2px solid #000;
    background-color: #000;
    color: #fff;
    text-align: center;
}

.download:hover {
    background-color: #fff;
    color: #000;
    cursor: pointer;
}

.download:before {
    display: inline-block;
    font-family: FontAwesome;
    line-height: 1;
    text-rendering: auto;
    transform: translate(0, 0);
    content: "";
    margin-right: .5em;
}

.pagination_list li {
    display: inline;
    flex: 1 0 auto;
    text-align: center;
    border: 2px solid #000;
    padding: 0.5em;
    margin: 1em;
}

.pagination_list li.-current {
    border: 0px;
}

ul.pagination_list {
    display: flex;
    justify-content: space-between;
    padding: 0;
    margin: 0;    
}

.pagination {
    width: 100%;
    font-size: 1.2em;
}

.pagination a  {
    text-decoration: none;
    height: 3em;
}



@font-face {
    font-family: "SancoaleSoftenedRegular";
    src: url("../fonts/SancoaleSoftenedRegular-webfont.eot");
    src: url("../fonts/SancoaleSoftenedRegular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/SancoaleSoftenedRegular-webfont.woff") format("woff"), url("../fonts/SancoaleSoftenedRegular-webfont.ttf") format("truetype"), url("../fonts/SancoaleSoftenedRegular-webfont.svg#SancoaleSoftenedRegular") format("svg");
    font-style: normal;
    font-weight: normal
}

@font-face {
    font-family: "SancoaleSoftenedMedium";
    src: url("../fonts/SancoaleSoftenedMedium-webfont.eot");
    src: url("../fonts/SancoaleSoftenedMedium-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/SancoaleSoftenedMedium-webfont.woff") format("woff"), url("../fonts/SancoaleSoftenedMedium-webfont.ttf") format("truetype"), url("../fonts/SancoaleSoftenedMedium-webfont.svg#SancoaleSoftenedMedium") format("svg");
    font-style: normal;
    font-weight: normal
}

@font-face {
    font-family: "OpenSans";
    src: url("../fonts/OpenSans-Regular-webfont.eot");
    src: url("../fonts/OpenSans-Regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSans-Regular-webfont.woff") format("woff"), url("../fonts/OpenSans-Regular-webfont.ttf") format("truetype"), url("../fonts/OpenSans-Regular-webfont.svg#OpenSans") format("svg");
    font-style: normal;
    font-weight: normal
}

@font-face {
    font-family: "OpenSans";
    src: url("../fonts/OpenSans-Italic-webfont.eot");
    src: url("../fonts/OpenSans-Italic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSans-Italic-webfont.woff") format("woff"), url("../fonts/OpenSans-Italic-webfont.ttf") format("truetype"), url("../fonts/OpenSans-Italic-webfont.svg#OpenSans") format("svg");
    font-style: italic;
    font-weight: normal
}

@font-face {
    font-family: "OpenSans";
    src: url("../fonts/OpenSans-Bold-webfont.eot");
    src: url("../fonts/OpenSans-Bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSans-Bold-webfont.woff") format("woff"), url("../fonts/OpenSans-Bold-webfont.ttf") format("truetype"), url("../fonts/OpenSans-Bold-webfont.svg#OpenSans") format("svg");
    font-style: normal;
    font-weight: bold
}

@font-face {
    font-family: "FontAwesome";
    src: url("../fonts/fontawesome-webfont.eot");
    src: url("../fonts/fontawesome-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/fontawesome-webfont.woff") format("woff"), url("../fonts/fontawesome-webfont.ttf") format("truetype"), url("../fonts/fontawesome-webfont.svg#FontAwesome") format("svg");
    font-style: normal;
    font-weight: normal
}